/* Screen cascading style sheet for CIfA website */

body {
  background: #EBE2D1;
  color: #606060;
  font-family: Arial;
  font-size: 0.9em;
  margin: 0;
  padding: 0;
  text-align: center;
}

a {color: #0074BD; text-decoration: none}
a:hover {color: #B30000}

h1 {color: #673F1B; font-size: 1.8em; font-weight: normal; margin: 0 0 10px 0}
h2 {color: #673F1B; font-size: 1.5em; margin: 30px 0 0 0; text-align: left}
h3 {color: #673F1B; font-size: 1.2em; font-weight: normal; margin: 20px 0 -10px 0}

span.inline img {border: 1px solid #000}

#block-system-main li {margin: 5px 0}

p {line-height: 130%}

table.intext-table td, table.intext-table th {padding: 5px 10px}

ul {list-style-type: square}


/* LAYOUT STYLES */
#body {margin: 0 auto; width: 1020px}
#body_back {float: left; background: url(images/body_back.gif) repeat-y; padding: 0 10px; width: 1000px}
.not-front #content {float: left; padding: 20px 0; text-align: left; width: 730px}

#content {
	float: left;
	padding: 20px;
	text-align: left;
	min-height: 400px;
	width: 960px;
}

#footer {
  float: left;
  background: #C7A68A;
  padding: 10px;
  text-align: left;
  width: 980px;
}

#footerBottom {
  float: left;
  background: url(images/footer_bottom.gif) no-repeat;
  margin: 0 auto;
  height: 20px;
  width: 1020px;
}

#header {
  float: left;
  background: url(images/header.jpg) no-repeat;
  height: 175px;
  width: 1000px;
}

#left {
	float: left;
	margin-right: 20px;
	width: 230px;
}

#nav {
  float: left;
  background: #C8A68B;
  height: 40px;
  width: 1000px;
}

#nice-menu-1 {
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 100;
}

#nice-menu-1 li {
  display: inline;
  background: none;
  border: 0;
  margin: 0;
}

#nice-menu-1 li a {
  display: table-cell;
  color: #FFF;
  padding: 0;
  text-transform: uppercase;
  vertical-align: middle;
  height: 40px;
  padding: 0 20px;
}

#nice-menu-1 li.menuparent.over a {background: #947357; color: #FFF}
#nice-menu-1 li.menuparent.over li a {background: #D7D7D7; color: #000}
#nice-menu-1 li.menuparent.over li a:hover {background: #947357; color: #FFF}
#nice-menu-1 li a:hover {background: #947357; color: #FFF}

#nice-menu-1 li li {width: 220px}
#nice-menu-1 li li a {font-size: 0.9em; padding: 0 5px; text-align: left; text-transform: none; width: 250px}
#nice-menu-1 li ul {border: 0; margin-top: 14px}

#prefooter {float: left; background: #F8F3EE; padding: 0 20px; width: 960px}


/* DRUPAL STYLES */
/* ------------- */

/* ADMIN MENU */
#block-nice_menus-1 {position: absolute; font-size: 0.9em; text-align: left; z-index: 21}


/* BUTTONS */
.rai-button {border-radius: 20px; border-style: solid; border-width: 2px; margin: 10px 0; padding: 2px}
.rai-button a {display: block; border-radius: 20px; color: #FFF; font-size: 1.2em; padding: 5px 0; text-align: center}
.rai-button input {display: inline-block; border-style: none; border-radius: 16px; color: #FFF; cursor: pointer; font-family: Arial; font-size: 1.2em; font-weight: bold; padding: 5px 20px; width: 100%}
.rai-button-brown {border-color: #C8A68B}
.rai-button-brown a, .rai-button-brown input {background: #C8A68B}
.rai-button-brown a:hover, .rai-button-brown input:hover {background: #947357; color: #FFF}


/* CONSORTIUM */
#block-views-consortium-block h2, #block-views-consortium-block-1 h2 {border-bottom: 1px solid #C0C0C0; margin-bottom: 20px}
.node-type-partner-institution .field-name-field-image {float: right; margin: 0 0 40px 20px}
.node-type-partner-institution .field-type-text-long .field-label {color: #858433; font-size: 1.2em; margin-bottom: -10px}

.view-consortium .views-row {border-bottom: 1px dashed #E5E5E5; margin-bottom: 20px; padding-bottom: 20px}
.view-consortium .views-row-last {border: 0}
.view-consortium .views-row .views-field-body p {margin: 0}
.view-consortium .views-row .views-field-edit-node a {float: right; font-size: 0.85em}
.view-consortium .views-row .views-field-field-image {float: right; margin: 0 0 30px 20px}
.view-consortium .views-row .views-field-title a {color: #858433; font-size: 1.2em}


/* FOLLOW US */
#block-block-13 {float: left; clear: left; text-align: left; width: 215px}
#block-block-13 .content a.twitter {display: block; margin-top: 10px; font-size: 1.4em}
#block-block-13 .content img {float: left; margin-right: 10px}
#block-block-13 .media {float: left; clear: both; margin: 10px 0; width: 100%}


/* FOOTER */
#block-menu-menu-footer-menu {float: left; margin: 5px 0}
#block-menu-menu-footer-menu .content {text-transform: uppercase}
#block-menu-menu-footer-menu .content a {color: #FFF; font-weight: normal; margin: 0 15px}
#block-menu-menu-footer-menu .content li {display: inline-block; border-right: 1px solid #FFF; margin: 0; padding: 0}
#block-menu-menu-footer-menu .content li.last {border: 0}
#block-menu-menu-footer-menu .content p {color: #FFF; margin: 0}
#block-menu-menu-footer-menu .content ul {margin: 0; padding: 0}


/* GALLERY */
.view-gallery {border-top: 1px solid #C0C0C0}

.view-gallery .view-empty {margin: 20px 10px}
.view-gallery .view-filters {background: #efefef; margin-top: 20px; padding: 10px}
.view-gallery .view-filters .views-exposed-widget {padding: 0}
.view-gallery .view-filters .views-exposed-widgets {margin: 0}
.view-gallery .view-filters .views-exposed-widgets label {font-size: 1.2em; margin-bottom: 5px}

.view-gallery .views-row {float: left; border-bottom: 1px dashed #E5E5E5; margin: 15px; padding-bottom: 20px; min-height: 190px; width: 170px}
.view-gallery .views-row img {border: 2px solid #7A7A24; padding: 2px}
.view-gallery .views-row .sb-image {text-align: center}
.view-gallery .views-row .views-field-edit-node a {font-size: 0.85em; font-weight: normal}


/* HOMEPAGE */
.front #block-system-main {float: right; margin-left: 20px; width: 290px}
.front #block-system-main h2 {margin: 0 0 10px}


/* IMAGES */
.image-caption-container .image-caption {float: left; color: #9F9F9F; font-size: 0.8em; line-height: 140%; padding: 2px; width: 95%}
.image-caption-container img {border: 2px solid #858433; padding: 2px}
img.border {border: 2px solid #858433; padding: 2px}
img.left, .image-caption-container-left {float: left; margin: 0 25px 2px 0}
img.right, .image-caption-container-right {float: right; margin: 0 0 2px 25px}


/* LEFT PANEL */
#block-menu-block-1 {background: #F5EDE8; padding: 20px}
#block-menu-block-1 h2 {margin: 0 0 10px 0}
#block-menu-block-1 li {list-style-image: none; margin: 5px 0 5px 20px; padding: 0}
#block-menu-block-1 li.collapsed, #block-menu-block-1 li.expanded {list-style-type: square}
#block-menu-block-1 ul {margin: 0; padding: 0}

#block-multiblock-2 {text-align: left; padding-left: 20px}
#block-multiblock-2 .username {color: #673F1B; font-size: 1.3em}

#block-multiblock-3 {text-align: left; padding-left: 20px}
#block-multiblock-3 div {float: left; clear: both; margin: 5px 0}
#block-multiblock-3 img {float: left; margin-right: 10px}


/* LOGIN */
#fancy_login_login_box {text-align: left}


/* MAINTENANCE MODE */
#body.maintenance #content {min-height: 400px}
#body.maintenance #footer a {color: #FFF}


/* NEWS */
#block-views-news-block-1 {float: right; border-left: 1px dashed #E5E5E5; padding-left: 20px; margin: 0 0 0 20px; width: 700px}
#block-views-news-block-1 h2 {margin: 0 0 10px 0}

.page-news .views-row .views-field-body {width: 100%}

.view-News .views-row {float: left; border-bottom: 1px dashed #EEE; clear: both; margin-bottom: 10px; padding-bottom: 10px; width: 100%}
.view-News .views-row img {float: left; margin-right: 10px}
.view-News .views-row p {margin: 0}
.view-News .views-row .views-field-edit-node {float: right}
.view-News .views-row .views-field-field-date {display: none; color: #B4B4B4; margin: 5px 0}
.view-News .views-row .views-field-title {color: #673F1B; font-size: 1.2em}
.view-News .view-footer a {color: #673F1B}


/* PRE-FOOTER */
#block-menu-block-2 {float: left}
#block-menu-block-2 h2 {color: #B59C85; font-weight: normal; margin: 20px 0 0 0}
#block-menu-block-2 li {margin: -3px 5px; list-style-image: none}
#block-menu-block-2 li.collapsed {list-style-type: square}
#block-menu-block-2 ul {margin: 0; padding-left: 20px}
#block-menu-block-2 .content {color: #B59C85; text-align: left}
#block-menu-block-2 .content a {color: #B59C85}

#block-block-7 {float: right}
#block-block-7 .content {color: #B59C85; font-size: 1.4em; text-align: right}
#block-block-7 .content a {color: #B59C85}


/* PREVIEWS */
#block-views-previews-block {float: left; border-bottom: 1px dashed #E4E4E4; border-top: 1px dashed #E4E4E4; margin: 10px 0 20px; padding: 20px 0}
#block-views-previews-block .views-field-field-preview-title a {color: #673F1B; font-size: 1.4em; font-weight: normal}
.view-previews .views-row {float: left; margin-right: 20px; width: 225px}
.view-previews .views-row-last {margin: 0}


/* ROTATING BANNER */
#block-views-rotating-image-block {z-index: 1}


/* SEARCH */
#block-search-form {float: right; background: #F4F5E4; margin: 20px 20px 0 0; padding: 6px}
#block-search-form #edit-search-block-form--2 {border: none; color: #C0C0C0; font-size: 1.1em; padding: 4px; width: 220px}
#block-search-form #edit-submit {background: #858433; border: none; color: #FFF; font-size: 1.1em; padding: 3px 6px}


/* TWEETS BLOCK */
#block-views-tweets-block {float: right; border-left: 1px dashed #E5E5E5; padding-left: 20px; width: 300px}
#block-views-tweets-block h2 {margin: 0 0 10px 0}
#block-views-tweets-block .views-row {float: left; border-bottom: 1px dashed #E5E5E5; font-size: 0.85em; margin-bottom: 5px; padding-bottom: 5px}
#block-views-tweets-block .views-row .views-field-created-time, #block-views-tweets-block .views-row .views-field-text {float: left}
#block-views-tweets-block .views-row .views-field-profile-image-url {float: left; margin-right: 10px}

#block-views-tweets-block .views-row.views-row-last {border: 0}


/* USER LOGIN/DETAILS */
#block-block-4 {float: left; text-align: left; width: 215px}
#block-block-4 h2 {margin: 0}
#block-block-4 .content {padding-bottom: 20px}
#block-block-4 .username {color: #673F1B; font-size: 1.3em}

#block-multiblock-1 {padding-left: 20px}

#block-user-login {float: left; margin-bottom: 20px; width: 215px}
#block-user-login h2 {margin: 0}
#user-login-form {text-align: left}
#user-login-form .form-text {border: 1px solid #C0C0C0; font-size: 1.1em; padding: 5px; width: 170px}
#user-login-form .item-list li {list-style-type: none; margin: 0}
#user-login-form .item-list ul {margin-top: 10px; padding: 0}